.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.095472px;}
.ls17{letter-spacing:-0.051264px;}
.ls15{letter-spacing:-0.033862px;}
.ls2{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.008784px;}
.ls4{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.008424px;}
.ls14{letter-spacing:0.012000px;}
.lsf{letter-spacing:0.015960px;}
.lsc{letter-spacing:0.015984px;}
.ls12{letter-spacing:0.022344px;}
.ls19{letter-spacing:0.022464px;}
.lse{letter-spacing:0.028728px;}
.ls8{letter-spacing:0.030744px;}
.lsd{letter-spacing:0.031920px;}
.ls11{letter-spacing:0.035112px;}
.ls5{letter-spacing:0.035136px;}
.ls10{letter-spacing:0.038304px;}
.ls7{letter-spacing:0.039528px;}
.ls13{letter-spacing:0.041496px;}
.ls16{letter-spacing:0.043200px;}
.lsa{letter-spacing:0.043920px;}
.lsb{letter-spacing:0.048312px;}
.ls9{letter-spacing:0.052704px;}
.ls1{letter-spacing:720.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.143208px;}
.ws11{word-spacing:-0.074497px;}
.ws10{word-spacing:-0.028728px;}
.wsd{word-spacing:-0.025536px;}
.wse{word-spacing:-0.022344px;}
.wsa{word-spacing:-0.019152px;}
.wsb{word-spacing:-0.015960px;}
.ws6{word-spacing:-0.013176px;}
.wsf{word-spacing:-0.009576px;}
.ws8{word-spacing:-0.008784px;}
.ws7{word-spacing:-0.004392px;}
.wsc{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004392px;}
.ws5{word-spacing:0.008784px;}
.ws12{word-spacing:0.014400px;}
.ws1{word-spacing:0.057600px;}
.ws3{word-spacing:0.062400px;}
.ws14{word-spacing:0.081432px;}
.ws9{word-spacing:0.095904px;}
.ws2{word-spacing:0.120000px;}
.ws15{word-spacing:0.199368px;}
._0{margin-left:-1.106784px;}
._1{width:1.103544px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,128);}
.fc3{color:rgb(51,51,51);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(128,0,128);}
.fs9{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs8{font-size:67.724128px;}
.fs4{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.fs7{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:20.005606px;}
.y34{bottom:41.669447px;}
.y33{bottom:51.274638px;}
.y32{bottom:60.879829px;}
.y19{bottom:163.203211px;}
.y18{bottom:177.508638px;}
.y35{bottom:183.025178px;}
.y17{bottom:191.951198px;}
.y2e{bottom:202.369354px;}
.y16{bottom:206.325192px;}
.y2d{bottom:212.792470px;}
.y15{bottom:220.699185px;}
.y2c{bottom:223.283539px;}
.y2b{bottom:233.706655px;}
.y14{bottom:235.073179px;}
.y2a{bottom:244.129771px;}
.y13{bottom:249.378606px;}
.y29{bottom:254.620840px;}
.y12{bottom:263.752600px;}
.y28{bottom:265.043956px;}
.y27{bottom:275.467072px;}
.y11{bottom:278.126593px;}
.y26{bottom:285.958141px;}
.y10{bottom:292.500587px;}
.y25{bottom:296.381257px;}
.y24{bottom:306.804373px;}
.yf{bottom:306.874581px;}
.y5{bottom:307.554964px;}
.y23{bottom:317.227489px;}
.ye{bottom:321.248574px;}
.y22{bottom:327.718558px;}
.yd{bottom:335.554002px;}
.y21{bottom:338.141673px;}
.y20{bottom:348.564789px;}
.yc{bottom:349.927995px;}
.y1f{bottom:359.055858px;}
.yb{bottom:364.301989px;}
.y1e{bottom:369.478974px;}
.ya{bottom:378.675983px;}
.y1d{bottom:379.902090px;}
.y1c{bottom:390.393159px;}
.y9{bottom:393.049976px;}
.y1b{bottom:401.088551px;}
.y8{bottom:407.696532px;}
.y1a{bottom:415.394489px;}
.y7{bottom:423.364941px;}
.y6{bottom:441.826413px;}
.y4{bottom:514.037340px;}
.y3{bottom:529.705748px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y30{bottom:602.189169px;}
.y2f{bottom:627.394869px;}
.hc{height:21.471328px;}
.h7{height:23.238633px;}
.h6{height:26.208984px;}
.h4{height:31.974961px;}
.h1{height:31.992188px;}
.h3{height:34.945313px;}
.ha{height:36.468750px;}
.hb{height:48.998672px;}
.h9{height:51.785148px;}
.h5{height:58.183945px;}
.h2{height:69.890625px;}
.h8{height:91.171875px;}
.h0{height:675.558195px;}
.w1{width:917.396675px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:24.854297px;}
.x3{left:28.601204px;}
.x8{left:49.038258px;}
.x5{left:53.602420px;}
.x1{left:81.737432px;}
.x7{left:302.048881px;}
.x4{left:488.434819px;}
.xa{left:703.091989px;}
.xb{left:717.602196px;}
.x9{left:731.635770px;}
.x2{left:909.097641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.112116pt;}
.ls17{letter-spacing:-0.060201pt;}
.ls15{letter-spacing:-0.039765pt;}
.ls2{letter-spacing:-0.033821pt;}
.ls3{letter-spacing:-0.016910pt;}
.ls6{letter-spacing:-0.010315pt;}
.ls4{letter-spacing:-0.005637pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.009893pt;}
.ls14{letter-spacing:0.014092pt;}
.lsf{letter-spacing:0.018742pt;}
.lsc{letter-spacing:0.018771pt;}
.ls12{letter-spacing:0.026239pt;}
.ls19{letter-spacing:0.026380pt;}
.lse{letter-spacing:0.033736pt;}
.ls8{letter-spacing:0.036104pt;}
.lsd{letter-spacing:0.037485pt;}
.ls11{letter-spacing:0.041233pt;}
.ls5{letter-spacing:0.041262pt;}
.ls10{letter-spacing:0.044982pt;}
.ls7{letter-spacing:0.046419pt;}
.ls13{letter-spacing:0.048730pt;}
.ls16{letter-spacing:0.050731pt;}
.lsa{letter-spacing:0.051577pt;}
.lsb{letter-spacing:0.056735pt;}
.ls9{letter-spacing:0.061892pt;}
.ls1{letter-spacing:845.523013pt;}
.ws13{word-spacing:-0.168175pt;}
.ws11{word-spacing:-0.087484pt;}
.ws10{word-spacing:-0.033736pt;}
.wsd{word-spacing:-0.029988pt;}
.wse{word-spacing:-0.026239pt;}
.wsa{word-spacing:-0.022491pt;}
.wsb{word-spacing:-0.018742pt;}
.ws6{word-spacing:-0.015473pt;}
.wsf{word-spacing:-0.011245pt;}
.ws8{word-spacing:-0.010315pt;}
.ws7{word-spacing:-0.005158pt;}
.wsc{word-spacing:-0.003748pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.005158pt;}
.ws5{word-spacing:0.010315pt;}
.ws12{word-spacing:0.016910pt;}
.ws1{word-spacing:0.067642pt;}
.ws3{word-spacing:0.073279pt;}
.ws14{word-spacing:0.095629pt;}
.ws9{word-spacing:0.112624pt;}
.ws2{word-spacing:0.140921pt;}
.ws15{word-spacing:0.234125pt;}
._0{margin-left:-1.299738pt;}
._1{width:1.295933pt;}
.fs9{font-size:32.975397pt;}
.fs6{font-size:37.484854pt;}
.fs5{font-size:42.276151pt;}
.fs3{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fs2{font-size:75.251548pt;}
.fs8{font-size:79.530984pt;}
.fs4{font-size:93.853054pt;}
.fs1{font-size:112.736402pt;}
.fs7{font-size:140.920502pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:23.493333pt;}
.y34{bottom:48.933995pt;}
.y33{bottom:60.213731pt;}
.y32{bottom:71.493467pt;}
.y19{bottom:191.655653pt;}
.y18{bottom:208.455053pt;}
.y35{bottom:214.933333pt;}
.y17{bottom:225.415493pt;}
.y2e{bottom:237.649925pt;}
.y16{bottom:242.295413pt;}
.y2d{bottom:249.890181pt;}
.y15{bottom:259.175333pt;}
.y2c{bottom:262.210237pt;}
.y2b{bottom:274.450493pt;}
.y14{bottom:276.055253pt;}
.y2a{bottom:286.690749pt;}
.y13{bottom:292.854653pt;}
.y29{bottom:299.010805pt;}
.y12{bottom:309.734573pt;}
.y28{bottom:311.251061pt;}
.y27{bottom:323.491317pt;}
.y11{bottom:326.614493pt;}
.y26{bottom:335.811373pt;}
.y10{bottom:343.494413pt;}
.y25{bottom:348.051629pt;}
.y24{bottom:360.291885pt;}
.yf{bottom:360.374333pt;}
.y5{bottom:361.173333pt;}
.y23{bottom:372.532141pt;}
.ye{bottom:377.254253pt;}
.y22{bottom:384.852197pt;}
.yd{bottom:394.053653pt;}
.y21{bottom:397.092453pt;}
.y20{bottom:409.332709pt;}
.yc{bottom:410.933573pt;}
.y1f{bottom:421.652765pt;}
.yb{bottom:427.813493pt;}
.y1e{bottom:433.893021pt;}
.ya{bottom:444.693413pt;}
.y1d{bottom:446.133277pt;}
.y1c{bottom:458.453333pt;}
.y9{bottom:461.573333pt;}
.y1b{bottom:471.013333pt;}
.y8{bottom:478.773333pt;}
.y1a{bottom:487.813333pt;}
.y7{bottom:497.173333pt;}
.y6{bottom:518.853333pt;}
.y4{bottom:603.653333pt;}
.y3{bottom:622.053333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y30{bottom:707.173333pt;}
.y2f{bottom:736.773333pt;}
.hc{height:25.214586pt;}
.h7{height:27.289998pt;}
.h6{height:30.778194pt;}
.h4{height:37.549396pt;}
.h1{height:37.569626pt;}
.h3{height:41.037592pt;}
.ha{height:42.826621pt;}
.hb{height:57.540979pt;}
.h9{height:60.813243pt;}
.h5{height:68.327590pt;}
.h2{height:82.075183pt;}
.h8{height:107.066553pt;}
.h0{height:793.333333pt;}
.w1{width:1077.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x6{left:29.187333pt;}
.x3{left:33.587467pt;}
.x8{left:57.587467pt;}
.x5{left:62.947333pt;}
.x1{left:95.987333pt;}
.x7{left:354.707333pt;}
.x4{left:573.587333pt;}
.xa{left:825.667301pt;}
.xb{left:842.707181pt;}
.x9{left:859.187333pt;}
.x2{left:1067.587467pt;}
}
